h1, h2, h3, h4, h5, h6	{
	margin:0 !important;
	padding:0 !important;
	font-weight:normal;
}

.HeadText2 h1 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight:bold;
	text-decoration:none;
}

.HeadText h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: #000000;
	}
        
 .HeadText h2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: #000000;
        text-decoration: none;
	}       

.ctxtblue h2 a
	{
	font-family:verdana;
	font-size:13px;
	color:#000000;
	text-decoration:none;
	margin:0;
	padding:0;
	}

	.ctxtblue h2 a:hover
	{
	font-family:verdana;
	font-size:13px;
	color:#000000;
	text-decoration:underline;
	}
	
	
	
	.ctxtblue h3 a
	{
	font-family:verdana;
	font-size:13px;
	color:#000000;
	text-decoration:none;
	margin:0 !important;
	padding:0 !important;
	font-weight:normal;
	}

	.ctxtblue h3 a:hover
	{
	font-family:verdana;
	font-size:13px;
	color:#000000;
	text-decoration:underline;
	}



.mnuText{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 15px;
color: #ffffff;
background-color:#A60102;
font-weight:bold;
text-decoration:none
}
.mnuBGText{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 15px;
color: #000000;
background-color:#ffffff;
font-weight:bold;
text-decoration:none
}

.divText{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 15px;
color: #ffffff;
font-weight:normal;
background-color:#A60102;
text-decoration:none
}

.boxText{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
text-decoration:none
}

.boxText a {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000 !important;
text-decoration:none;

}

.rorateText{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color: #000000;
text-decoration:none
}
.txtDate{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
text-decoration:none
}
.ctxtcaption
	{
	font-family:verdana;
	font-size:13px;
	color:#000000;
	text-decoration:none
	}
	.ctxtcaption:hover
	{
	font-family:verdana;
	font-size:13px;
	color:#000000;
	text-decoration:underline
	}

	.ctxtblue
	{
            font-family:verdana;
            font-size:13px;
            color:#000000;
            text-decoration:none
	}

	.ctxtblue:hover
	{
            font-family:verdana;
            font-size:13px;
            color:#000000;
            text-decoration:underline
	}

	.HeadText{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: #000000;
	}

	.HeadText2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight:bold;
	text-decoration:none;
}
.jeeraText2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
	font-weight:bold;
	text-decoration:none;
}

.moretxt{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #BB3C45;
text-decoration:none;
font-weight:bold;
}
.tabTileH{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
	font-weight:bold;
}
.bdrRed2{background-color:#A91416;color:#ffffff;font-family:verdana;font-size:11;text-align:center;text-decoration:none;}
.bdrRed{background-color:#A91416;color:#ffffff;font-family:verdana;font-size:11;width:10;height:10;text-align:center;text-decoration:none;}
.bdrBtm2{font-family:verdana;color:#000000;text-align:center;text-decoration:none}
.bdrBtm{font-family:verdana;border-bottom:1px solid #cecece;border-top:1px solid #cecece;border-right:1px solid #cecece;border-left:1px solid #cecece;color:#000000;font-size:11;width:10;height:10;text-align:center;text-decoration:none}
.cell{border:1px solid #cecece;}
.bot_bar_cont {
    COLOR: #ffffff;
	font-weight:bold;
    font-family: verdana;
	font-size:11px;
	TEXT-DECORATION: none
 }
  .contentbot {
    COLOR: #000000;
    font-family: verdana;
	font-size:10px;
	TEXT-DECORATION: none
 }
  .content1 {
    COLOR: #000000;
    font-family: verdana;
	font-size:11px;
	TEXT-DECORATION: none
 }
 .txtVaypar{
    COLOR: #FC0109;
    font-family: verdana;
	font-size:11px;
	TEXT-DECORATION: none
 }
.tabCell{border:1px solid #eeeeee;background-color:#eeeeee;font-family:verdana;color:#000000;}
.tabL{border-left:1px solid #eeeeee;}
.tabD{font-family:verdana;color:#cecece;font-size:12;}
.gainText{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
border-top:1px solid #cecece;
border-bottom:1px solid #cecece;
color: #000000;
background-color:#eeeeee;
font-weight:bold;
text-decoration:none
}
.gainHRText{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
background-color:#eeeeee;
font-weight:bold;
text-decoration:none
}
.divGainText{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
border-top:1px solid #cecece;
border-bottom:1px solid #cecece;
font-weight:normal;
text-decoration:none
}
.gainBGText{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
width:95;
height:34;
background-image:url('https://hindi.business-standard.com/newhin/images/tab1.gif');
font-weight:bold;
text-decoration:none
}
.gainHRbgText{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight:bold;
color: #000000;
background-color:#ffffff;
text-decoration:none
}
.bredText{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
text-align:left;
text-decoration:none
}
.smlTextBse1{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #B1181D;
text-decoration:none
}
.smlTextBse2{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
text-decoration:none
}
.blueText{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #254C8D;
text-decoration:none
}
.Textlist{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
text-decoration:none
}
.Textvyapr{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
color: #BB3C45;
text-decoration:none
}
.txtMkt
{
	font-family:verdana;
	font-size:16;
	color:#ffffff;
	text-decoration:none
}
.txtMkt2
{
	font-family:verdana;
	font-size:12;
	color:#ffffff;
	text-decoration:none
}
.chart_tab{font-family:"Verdana";font-weight:bold;font-size:11px; color:#9A9A9A; text-decoration:none;}
.chart_tab_link{font-family:"Verdana";font-weight:bold;font-size:11px; color:#000000; text-decoration:underline;}
.ctxtRelated
	{
	font-family:verdana;
	font-size:13;
	color:#1C4AAA;
	text-decoration:none
	}
	.rightDiv2{float:right;position:relative;width:220px;BORDER:#787962 1px solid;padding:5px;}	
.leftDiv2{float:left;position:relative;width:225px;}


body{background:url(/images/site_bg.jpg) repeat-y center;background-color:#FEFEFE;margin:0px;padding:0px;}